# Service and Support
## Overview
Service and Support is an ukui desktop integration tool, which provides users with artificial feedback services and help documents. Users can feed back technical questions online through manual customer service, or seek the answer through online message.

<br>

## Introduction

<br>

Open the default home page of the software, and the software introduction page is shown in the figure below.

<br>

![Fig 1 Main Page-big](image/introduce.png)

<br>


The message consultation page is shown in the figure below.


<br>

![Fig 2 Message-big](image/message.png)

<br>

The contact us page is shown below.

<br>

![Fig 3 ContactUs-big](image/contact.png)

<br>


The self service support page is shown in the figure below.


<br>

![Fig 4 DIY-big](image/diy.png)

<br>


The online customer service page is shown in the figure below.

<br>

![Fig 5 online customer-big](image/customer.png)

<br>

### Feature Introduction
You can click the button in the navigation bar on the left to switch to different pages.
![Fig 6 Navigation](image/navigation.png)

<br>

## Leave Meassage

<br>

This page provides customers with a message feedback function to help customers feed back help information to Kylin Support team through text description, pictures, videos and other auxiliary ways.

<br>

### Feature Introduction

<br>

Users can select the type of question feedback, fill in the question description, upload the attachment and system log, fill in the contact email, and give feedback

Difficulties encountered to the technical team, the technical team will process the results through email to inform users.


Among them, the consultation category, consultation content and email are required items. You need to select and fill in before you can click the submit button.


The remaining items are optional, adding positioning problems that can help the technical team to locate more conveniently.

<br>

![Fig 7 Meassage-big](image/leavemessage.png)

<br>

## Online Customer

<br>


Click the online customer service button in the left guide bar to jump to the online customer service website and communicate with manual customer service in real time.


<br>
<br>

![Fig 8 onlineCustomer-big](image/customer.png)

<br>

## Others

<br>


You can also get technical support through other ways, such as telephone, wechat, email, etc. Or through the official website search information, view the user manual and other ways to solve the problem.


<br>

![Fig 9 Contact Us-big](image/telus.png)

<br>

<br>

![Fig 10 DIY-big](image/byself.png)

<br>

